PANDA_PRINTF(3)

NAME
panda_printf - output a formatted string to the PDF file

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_printf (panda_pdf * file, char *format, ...);

DESCRIPTION

PANDA INTERNAL. This function call behaves just like printf(), but the output goes to a PDF file, instead of to stdout.

RETURNS

Nothing

EXAMPLE

his is an internal function which will only be needed by those playing deeply with Panda itself, so I won't provide an example.

SEE ALSO

panda_streamprintf, panda_putc, panda_print

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.